| Kohinos 2.1.5 Logiciel de gestion d'une MLC (Monnaie Locale Complémentaire)

Fonctions membres publiques | Liste de tous les membres
Référence de la classe App\Controller\CRUD\CRUDController
Graphe d'héritage de App\Controller\CRUD\CRUDController:

## Fonctions membres publiques
| createAction ()

## Documentation des fonctions membres

## ◆ createAction()

App\Controller\CRUD\CRUDController::createAction | ( |  | ) |

Create action.

Exceptions

  AccessDeniedException | If access is not granted

Renvoie
  Response

@phpstan-var T $submittedObject

La documentation de cette classe a été générée à partir du fichier suivant :

- src/Controller/CRUD/CRUDController.php